/* -------------------------------------------
 font-size
------------------------------------------- */


body {
	font-family:'ＭＳ Ｐゴシック',sans-serif;
	/* font: 12px/18px "Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Sans Unicode",Arial,Verdana,sans-serif; */
	color:#666666;
	font-size:83%;
	line-height:1.4;
}

.fs9{font-size:55%; line-height:1.4;}
.fs10{font-size:69%; line-height:1.4;}
.fs11{font-size:75%; line-height:1.4;}
.fs12{font-size:83%; line-height:1.4;}
.fs14{font-size:90%; line-height:1.4;}
.fs16{font-size:100%; line-height:1.4;}


p {
	/* hides MacIE5 \*/
	letter-spacing: 0.05em;
	/* end */
	_letter-spacing:0;
}

img {
	border: none;
	vertical-align:top;
}

/* リンクカラー
---------------------------------------------*/

a {
	color:#999;
	text-decoration:underline;
}

a:visited {
	color:#999;
}

a:hover {
	color:#CCC;
	text-decoration:none;
}


/* 共通
---------------------------------------------*/

html {
	background-color: #FFFFFF;
}

body {
	text-align:center;
	background-image:url(../img/bk_pic/bk.jpg);
	background-repeat:repeat-x;
	background-position: 0 50px;
	border-top: 6px solid #FFCC00;
}
body#top_list {
	border-top: none;
}

#wrapper {
	width: 960px;
	text-align:left;
	margin:0 auto;
	padding:0;
}

/*Firefox用スクロールバー*/
html{
	height:100%;
	margin-bottom:1px;
}

.bannerArea {
	text-align: center;
	margin: 0 0 40px;
}

/* ヘッダー
---------------------------------------------*/
#header{}
#header_left{
/* 	width:850px; */
	margin-top:-10px;
/* 	margin-bottom:10px; */
	margin-bottom: 15px;
}
/* IE 6 */
* html #header_left {
	width:960px;
}
/* IE 7 */
*:first-child+html #header_left {
	width:960px;
}
/*\*//*/
* html #header_left {
	width:960px;
}
/**/
/* IE 8 */
html>/**/body #header_left {
	width /*\**/: 960px\9;
}

#header_left_top img{}

#header_left_top_logo{
	float:left;
	display:inline;
	width:227px;
}
#header_left_top_logo a{}
#header_left_top_logo img{}
#header_left_top_text{
	float:left;
	display:inline;
/*	width:608px;
	margin-left:15px;*/
/* 	width:571px; */
	margin-left:52px;
	font-size:11px;
	padding-top:11px;
}
/* IE 6 */
* html #header_left_top_text {
	width:650px;
}
/* IE 7 */
*:first-child+html #header_left_top_text {
	width:650px;
}
/*\*//*/
* html #header_left_top_text {
	width:650px;
}
/**/
/* IE 8 */
html>/**/body #header_left_top_text {
	width /*\**/: 650px\9;
}

#header_left_top_text p{
}

#header_right{
  margin-bottom: 15px;
}
#header_right_left{
	float:left;
	display:inline;
	padding-left:14px;
	padding-top: 10px;
	font-size:10px;
	line-height:1em;
	color:#999;
}

#header_right_right{
	text-align: right;
}
#header_right_right > a {
	display: inline-block;
  background: #539FCF;
  padding: .2rem 1rem;
  color: #fff;
  text-decoration: none;
  border-radius: 0 0 6px 6px;
}
#header_right_right > a:hover {
	background: #71ACD2;
}



/* メニュー
---------------------------------------------*/
#gloval_navi{}
#gloval_navi ul{}
#gloval_navi li{
	float:left;
}
#gloval_navi li a{}
#gloval_navi li img{}


/* コンテンツ
---------------------------------------------*/
.cont_left_title{
	background-image:url(../img/title/title_bg.jpg);
	line-height:35px;
	
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-shadow: 0 1px 0 #FFF;
	
	padding-left:45px;
	margin-bottom:4px;
}
.cont_left_title span{
	display:inline-block;
	background:url(../img/title/title_bg_span.jpg) 100% 0 no-repeat;
	padding:0 22px 0 8px;
}
.cont_left_title span.titleLeft{
	padding-left:0;
}
.cont_left_title span.titleRight{
	background-image:none;
	padding-right:0;
}


/* フッタ
---------------------------------------------*/

#footer{
/*
	background-image:url(../img/bk_pic/footer_bk.jpg);
	background-repeat:repeat-x;
*/
	padding-top:22px;
	border-top:1px solid #CCC;
	color:#999;
}
#footer_copy{
/* 	margin-right:15px; */
	margin-left: 15px;
}
#footer a {
	color:#666;
	text-decoration: none;
}

#footer a:visited {
	color:#666;
}

#footer a:hover {
	color:#999;
}


#footer_1 .fatfooter_title a{
	color:#666;
	text-decoration:underline;
}

#footer_1 .fatfooter_title a:visited{
	color:#666;
}

#footer_1 .fatfooter_title a:hover{
	color:#999;
	text-decoration:none;
}



#footer p, #footer li{
	font-size:75%;
	line-height:1.5;
	_font-size:71%;
	_line-height:1.8;
}

#footer_1{
	width:910px;
	margin:0 auto;
}
#footer_1 ul{
	float:left;
	width:174px;
	margin-left: 10px;
}
#footer_1 ul:first-child {
	margin-left: 0;
}
#footer_1 li{}
.fatfooter_title{
	padding-bottom:14px;
	font-size:80%;
}
.fatfooter_cont{
	padding-bottom:14px;
}

#footer_2{
	clear:both;
/* 	text-align:right; */
	padding-top:20px;
	padding-bottom:10px;
	background-color:#FFF;
}
#footer_2 .footer_2_left {
	float: left;
}
#footer_2 .footer_2_right {
	float: right;
}
#footer_2 .footer_2_left img{
/* 	padding-right:10px; */
	padding-left: 3px;
}
#footer_2 .footer_2_right a{
	padding: 10px;
	display: inline-block;
	background-color: #fff;
}
#footer_2 .footer_2_right img{
	height: 60px;
}

#footer_3{
	border-top:1px solid #CCC;
/* 	text-align:right; */
	padding-top:10px;
	padding-bottom:25px;
/* 	padding-right:10px; */
	padding-left: 7px;
	background-color:#FFF;
}
#footer_3 p:first-child {
	margin-bottom: 8px;
}
#footer_3 a{
	margin: 0 8px;
}
#footer_3 img{}



/* 汎用
---------------------------------------------*/
.textindent{
	display:none;
	text-indent:-9999em;
}
.acm_txt{
	padding-right:2px;
}
.bar_solid{
	background:url(../img/common/bar_solid.jpg) repeat-x left;
	height:1px;
}
.bar_dot{
	background:url(../img/common/bar_dot.jpg) repeat-x left;
	height:1px;
}


/*right img
---------------------------------------------*/
.right-img {
	margin-top:5px;
}